<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.4500</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.4600</MDI>
      <MDI key="STATISTICS_MEAN">3.7183</MDI>
      <MDI key="STATISTICS_STDDEV">5.0621</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
